.tags_block .block_content {
  overflow: hidden; }
  .tags_block .block_content a {
    display: inline-block;
    font-size: 13px;
    line-height: 16px;
    font-weight: bold;
    padding: 4px 9px 5px 9px;
    border: 1px solid #d6d4d4;
    float: left;
    margin: 0 3px 3px 0; }
    .tags_block .block_content a:hover {
      color: #333333;
      background: #f6f6f6; }

/*
     FILE ARCHIVED ON 12:48:03 Jun 01, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:09:33 Jun 02, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  PetaboxLoader3.resolve: 118.919 (2)
  load_resource: 90.879
  PetaboxLoader3.datanode: 97.393 (4)
  exclusion.robots: 0.24
  RedisCDXSource: 0.992
  exclusion.robots.policy: 0.22
  CDXLines.iter: 35.129 (3)
  captures_list: 230.525
  LoadShardBlock: 187.866 (3)
  esindex: 0.027
*/